> For the complete documentation index, see [llms.txt](https://docs.enate.net/whats-new/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview.md).

# 2022.4 Changes Overview

An overview of the new features in v2022.4 of Enate

This latest release has focussed heavily on upgrading your **Email capabilities** - giving you a number of new features to support an **'Email first'** way of working. You've now got dedicated Email Inbox, Sent Items and Outbox views that keep you on top of exactly what communications are coming in & going out, so you can react instantly.&#x20;

Alongside this v2022.4 brings in a number of new features to help with **connecting Work Items together** - improving visibility for work items within Related groups (e.g. Cases and their Actions), and making it easier to link various Tickets and Cases together. Check out the main changes in this overview:&#x20;

{% embed url="<https://media.enate.net/What'sNew/What'sNewInEnateV2022.4.mp4>" %}

### New Email Features <a href="#notifications" id="notifications"></a>

A number of new email-related features, plus enhancements to existing email capabilities, have been introduced in this latest release to support an email-centric way of working and managing your activities..

* [**New Email Views**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/new-email-views.md#overview) - You've now got new email views to keep you up to date on the communications arriving into your business and being sent out:
  * A dedicated [**Email Inbox View**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/new-email-views.md#email-inbox) showing all incoming emails for your Work Items, your Team's Work Items and work that's in your Queues.
  * A [**Sent Items View**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/new-email-views.md#sent-items-view) showing you everything sent out for your Work Items and Team's Work Items (or sent out by you or your team) from the last 90 days.. and beyond if you want.
* [**Draft Email capability**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/ability-to-write-draft-emails.md) - You can save draft emails without sending, then return to them to complete and send out.
* [**Richer Email Content**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/other-email-improvements.md) features - You've got more features available when composing your email content.
* [**Auto-Email Defaults**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/send-automated-emails-for-cases.md) - we've added the option to send an Auto-Acknowledgement for Cases now. Note that for this and for the existing Ticket option, this [now defaults to OFF](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/change-in-behaviour-automated-ticket-acknowledgement.md) so switch it on if you want auto-emails to be sent out for a work item,

### More Support for Connected Work Items

We've also added a number of improvements when it comes to working with connected work items, whether they're in closely related groups of items, or more loosely linked work across different requests and business areas..

* You can now [**Create Links to Existing Work Items** ](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/ability-to-link-existing-work-items.md#linking-existing-work-items-from-within-a-work-item)as well as when creating new ones.
* [**Create links between multiple Work Items**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/ability-to-link-existing-work-items.md#linking-work-items-from-the-home-page) in one step from your Homepage
* [**Case Descriptions are now shown on Actions**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/case-short-description-added-to-actions.md) to give clearer awareness of what the work you're doing relates to.

### Other Features

In addition to the above features for Email and connected work there are some other useful improvements we think you'll like. Here are a couple of the more important ones..

* [**Default Contact Tags Feature**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/contact-tag-enhancements.md) - you can set a default tag value against contact records which auto-populates whenever you add them to a Work Item, so you don't have to.
* [**Views for Enhanced Searching**](https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview/enhancements-to-views.md) - links from Quickfind guide you straight to the Views tab to create powerful views of your data, and these are now available direct from within the Navigation links to allow for easier access day-to-day.

You can check out a list of the new Features, Enhancements & Bug Fixes we've included in this release in the following sections. For a more extensive list of changes including API changes, Data Warehouse Changes and any Breaking changes, see the dedicated [RELEASE NOTES](https://docs.enate.net/pages/nFHuCF502YIk2pIinwox#2022.2.3.0-production-release-1) section.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.enate.net/whats-new/older-versions/changes-overview-older-versions/2022.4-changes-overview.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
